Más

Suscribirse

Redes Sociales

Ciberseguridad: el Incibe recomienda actualizar varios productos de Apple

El Instituto Nacional de Ciberseguridad (Incibe) ha avisado -con importancia máxima- de múltiples vulnerabilidades en productos de Apple y ha recomendado actualizar las últimas versiones de los sistemas operativos de iPhone, iPad, macOS y Apple Watch.

El aviso de ciberseguridad de este instituto está publicado en su web y es de importancia 5 (crítica). Apple ya ha lanzado una actualización de sus sistemas operativos.

Las vulnerabilidades “0day” detectadas podrían permitir a un atacante ejecutar código arbitrario, como instalar y abrir un programa malicioso en un sistema sin el consentimiento del usuario.

Una vulnerabilidad “0day” o de “día cero” tiene como objetivo la ejecución de códigos maliciosos gracias al conocimiento de la vulnerabilidad de un sistema.

La principal amenaza reside en que, hasta que se lanza un parche correctivo y los usuarios lo instalan en sus equipos, los atacantes tienen vía libre para explotar la vulnerabilidad y sacar provecho del fallo de seguridad.

Según explica el Incibe, las brechas de seguridad detectadas en los productos de Apple afectan al kernel -software que constituye una parte fundamental del sistema operativo- y a WebKit -plataforma para el desarrollo de aplicaciones-.

“Las vulnerabilidades podrían permitir a una aplicación ejecutar código arbitrario con privilegios de kernel o procesar contenido web con fines maliciosos”.

Los recursos afectados por estas son las versiones anteriores a Safari 16.5.1; iOS 16.5.1 e iPadOS 16.5.1; iOS 15.7.7 e iPadOS 15.7.7; macOS Ventura 13.4.1; macOS Monterey 12.6.7; macOS Big Sur 11.7.8; watchOS 9.5.2; y watchOS 8.8.1.

Este agujero de ciberseguridad fue primeramente advertido por la empresa Kaspersky, que informó a Apple, señala el Incibe en la descripción de su aviso. EFE

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *